Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 19:28:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9561366696 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  9561366696            11:15 PM, 22nd Mar                     hi                    Is my order will come or not if not i will cancel my order           11:16 PM, 22nd Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:16 PM, 22nd Mar                     hi                    I ask about my order           11:17 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:18 PM, 22nd Mar                     hi                    Its ben 1week and until now my order is not yet come           11:19 PM, 22nd Mar                     hi                    In my order said there i will resive at 17 and now is 22 already           11:20 PM, 22nd Mar                   Abdulqader                   Is this contact number is right  +971564975633?           11:20 PM, 22nd Mar                     hi                    Yes           11:20 PM, 22nd Mar                     hi                    Yesterday someone call me if i resive already my order and i said i did not yet resive my order           11:21 PM, 22nd Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:23 PM, 22nd Mar                     hi                    If my order not come can i cancel my order?           11:24 PM, 22nd Mar                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:24 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:25 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064935